 .u-section-1 {
  background-image: none;
  min-height: 1258px;
}

.u-section-1 .u-image-1 {
  height: 863px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  height: 742px;
  width: 438px;
  margin: -400px auto 0 calc(((100% - 1140px) / 2) + 158px);
}

.u-section-1 .u-group-1 {
  min-height: 331px;
  width: 527px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -790px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  font-size: 1.25rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 4.25rem;
  font-family: Montserrat, sans-serif;
  margin: 20px 0 0 1px;
}

.u-section-1 .u-text-3 {
  margin: 19px 1px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 53px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 336px;
  grid-gap: 0px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-1 .u-line-1 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-1 .u-line-2 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-1 .u-line-3 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-1 .u-line-4 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-11 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1093px;
  }

  .u-section-1 .u-image-1 {
    height: 771px;
  }

  .u-section-1 .u-shape-1 {
    height: 654px;
    width: 430px;
    margin-top: -385px;
    margin-left: calc(((100% - 940px) / 2) + 158px);
  }

  .u-section-1 .u-group-1 {
    margin-top: -717px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 277px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1333px;
  }

  .u-section-1 .u-image-1 {
    height: 593px;
  }

  .u-section-1 .u-shape-1 {
    height: 894px;
    margin-top: -207px;
    margin-right: calc(((100% - 720px) / 2) + 132px);
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -957px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: 651px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 521px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1366px;
  }

  .u-section-1 .u-image-1 {
    height: 513px;
  }

  .u-section-1 .u-shape-1 {
    height: 930px;
    width: 438px;
    margin-top: -130px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 332px;
    width: 485px;
    margin-top: -990px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: 485px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    min-height: 558px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1657px;
  }

  .u-section-1 .u-image-1 {
    height: 328px;
  }

  .u-section-1 .u-shape-1 {
    height: 1303px;
    width: 273px;
    margin-top: -24px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 270px;
    width: 311px;
    margin-top: -1358px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 311px;
    margin-top: 32px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1019px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 523px;
}

.u-section-2 .u-group-1 {
  width: 351px;
  min-height: 435px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
  padding: 15px 61px 17px 60px;
}

.u-section-2 .u-list-1 {
  width: 752px;
  grid-template-rows: repeat(3, auto);
  margin: -393px 0 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 351px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  width: 163px;
  height: 163px;
  background-image: url("images/vbvb.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 28px 0 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  width: 163px;
  height: 163px;
  background-image: url("images/bnbnbnbnnnnnnn.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 28px 0 0;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  width: 163px;
  height: 163px;
  background-image: url("images/855bee2e-f35c-424c-9cee-e80377aa161f.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 28px 0 0;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-group-1 {
    width: 309px;
    min-height: 440px;
    margin-top: 55px;
  }

  .u-section-2 .u-list-1 {
    width: 642px;
    margin-top: -405px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 370px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-2 .u-group-1 {
    min-height: 373px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 661px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-2 .u-group-1 {
    min-height: 350px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 380px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 823px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 795px;
}

.u-section-3 .u-shape-1 {
  width: 283px;
  height: 693px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px 230px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 448px;
  height: 416px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -454px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 641px;
  height: 465px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -518px 51px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 448px;
  min-height: 465px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -465px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px 30px 20px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 31px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 45px auto 0 0;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-3 .u-shape-1 {
    width: 271px;
    height: 616px;
    margin-top: 78px;
    margin-right: 237px;
  }

  .u-section-3 .u-image-1 {
    width: 416px;
    height: 326px;
    margin-top: -404px;
  }

  .u-section-3 .u-image-2 {
    width: 511px;
    height: 371px;
    margin-top: -428px;
  }

  .u-section-3 .u-group-1 {
    width: 369px;
    margin-top: -405px;
    animation-duration: 1500ms;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-3 .u-shape-1 {
    height: 580px;
    margin-top: 53px;
    margin-right: auto;
    margin-left: 212px;
  }

  .u-section-3 .u-group-1 {
    min-height: 386px;
    width: 508px;
    margin: 158px 0 53px auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-3 .u-shape-1 {
    width: 218px;
    height: 558px;
    margin-top: 55px;
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -382px;
  }

  .u-section-3 .u-image-2 {
    width: 495px;
    height: 364px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 416px;
    margin-top: 136px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 29px;
    padding-right: 10px;
    padding-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-3 .u-shape-1 {
    width: 185px;
    height: 372px;
    margin-top: 52px;
    margin-right: auto;
    margin-left: 45px;
  }

  .u-section-3 .u-image-1 {
    width: 269px;
    height: 235px;
    margin-top: -275px;
  }

  .u-section-3 .u-image-2 {
    width: 309px;
    height: 235px;
    margin-top: -274px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 110px;
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 843px;
}

.u-section-4 .u-image-1 {
  width: 478px;
  height: 416px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-4 .u-shape-1 {
  width: 816px;
  height: 562px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -278px 0 0 auto;
}

.u-section-4 .u-image-2 {
  width: 530px;
  height: 559px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -647px auto 0 53px;
}

.u-section-4 .u-group-1 {
  width: 530px;
  min-height: 469px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -455px 0 134px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.75rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  text-align: left;
  margin: 30px auto 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none none solid;
  font-style: italic;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0 0;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-4 .u-image-1 {
    width: 444px;
    height: 488px;
    margin-top: 53px;
  }

  .u-section-4 .u-shape-1 {
    height: 626px;
    margin-top: -350px;
  }

  .u-section-4 .u-image-2 {
    width: 461px;
    height: 558px;
    margin-top: -711px;
  }

  .u-section-4 .u-group-1 {
    width: 407px;
    min-height: 578px;
    margin-top: -463px;
    margin-right: 11px;
    margin-bottom: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-shape-1 {
    width: 614px;
    height: 997px;
  }

  .u-section-4 .u-image-2 {
    width: 561px;
    height: 550px;
    margin-top: -1082px;
  }

  .u-section-4 .u-group-1 {
    width: 542px;
    min-height: 478px;
    margin-top: 8px;
    margin-right: 27px;
    margin-bottom: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-4 .u-shape-1 {
    height: 626px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    width: 483px;
    height: 520px;
    margin-top: -1097px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 483px;
    min-height: 527px;
    margin-top: 11px;
    margin-right: 0;
    margin-bottom: 99px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-4 .u-image-1 {
    width: 280px;
    height: 287px;
  }

  .u-section-4 .u-shape-1 {
    height: 643px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 304px;
    height: 329px;
    margin-top: -934px;
  }

  .u-section-4 .u-group-1 {
    min-height: 553px;
    margin-top: 25px;
    margin-bottom: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 756px;
}

.u-section-5 .u-shape-1 {
  width: 816px;
  height: 563px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 123px auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 418px;
  height: 502px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -540px 0 0 auto;
}

.u-section-5 .u-image-2 {
  width: 529px;
  height: 529px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -578px 50px 0 auto;
}

.u-section-5 .u-group-1 {
  width: 527px;
  min-height: 489px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -455px auto 60px 26px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 50px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  text-align: left;
  margin: 30px auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none none solid;
  font-style: italic;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-5 .u-shape-1 {
    height: 534px;
    margin-top: 125px;
  }

  .u-section-5 .u-image-1 {
    width: 387px;
    height: 387px;
    margin-top: -513px;
  }

  .u-section-5 .u-image-2 {
    width: 409px;
    height: 409px;
    margin-top: -463px;
  }

  .u-section-5 .u-group-1 {
    width: 470px;
    min-height: 500px;
    margin-top: -337px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-5 .u-shape-1 {
    width: 542px;
    height: 901px;
    margin-top: 146px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -901px;
  }

  .u-section-5 .u-group-1 {
    min-height: 481px;
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-5 .u-shape-1 {
    width: 432px;
    height: 907px;
    margin-top: 170px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -907px;
  }

  .u-section-5 .u-group-1 {
    width: 398px;
    min-height: 469px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-5 .u-shape-1 {
    height: 805px;
    margin-top: 97px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    width: 270px;
    height: 231px;
    margin-top: -805px;
  }

  .u-section-5 .u-image-2 {
    width: 264px;
    height: 247px;
    margin-top: -284px;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 844px;
}

.u-section-6 .u-text-1 {
  font-size: 2.8125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 63px 0;
}

.u-section-6 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 504px;
  grid-gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-1 {
  width: 20px;
  height: 20px;
  background-image: none;
  --animation-custom_in-scale: 1.67;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -20px 41px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-2 {
  width: 20px;
  height: 20px;
  background-image: none;
  --animation-custom_in-scale: 1.67;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -20px 41px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-3 {
  width: 20px;
  height: 20px;
  background-image: none;
  --animation-custom_in-scale: 1.67;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -20px 41px 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-4 {
  width: 20px;
  height: 20px;
  background-image: none;
  --animation-custom_in-scale: 1.67;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -20px 41px 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-5 {
  width: 20px;
  height: 20px;
  background-image: none;
  --animation-custom_in-scale: 1.67;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -20px 41px 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-6 {
  width: 20px;
  height: 20px;
  background-image: none;
  --animation-custom_in-scale: 1.67;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -20px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 416px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 58px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 58px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 58px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 58px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 58px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 842px;
}

.u-section-7 .u-shape-1 {
  width: 775px;
  height: 598px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0 auto;
}

.u-section-7 .u-shape-2 {
  width: 331px;
  height: 702px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -638px auto 0 285px;
}

.u-section-7 .u-group-1 {
  width: 570px;
  min-height: 571px;
  margin: -643px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-7 .u-image-1 {
  width: 485px;
  height: 457px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 108px auto 0 0;
}

.u-section-7 .u-image-2 {
  width: 520px;
  height: 490px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: -545px 0 0 auto;
}

.u-section-7 .u-group-2 {
  width: 501px;
  min-height: 488px;
  margin: -554px 12px 159px auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 0 0;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 0 0;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-7 .u-shape-1 {
    width: 603px;
    height: 569px;
    margin-top: 101px;
  }

  .u-section-7 .u-shape-2 {
    width: 217px;
    height: 680px;
    margin-top: -599px;
  }

  .u-section-7 .u-group-1 {
    width: 444px;
    min-height: 505px;
    margin-top: -633px;
  }

  .u-section-7 .u-image-1 {
    width: 384px;
    height: 376px;
  }

  .u-section-7 .u-image-2 {
    width: 394px;
    height: 390px;
    margin-top: -447px;
  }

  .u-section-7 .u-group-2 {
    width: 426px;
    margin-top: -488px;
    margin-bottom: 146px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-shape-2 {
    width: 229px;
    height: 616px;
    margin-top: -96px;
    margin-right: 152px;
    margin-left: auto;
  }

  .u-section-7 .u-group-1 {
    width: 514px;
    min-height: 539px;
    margin-top: -588px;
  }

  .u-section-7 .u-image-1 {
    width: 436px;
    height: 413px;
  }

  .u-section-7 .u-image-2 {
    width: 464px;
    height: 428px;
    margin-top: -484px;
  }

  .u-section-7 .u-group-2 {
    width: 543px;
    margin-top: -1030px;
    margin-right: 30px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 20px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-7 .u-shape-1 {
    width: 490px;
    height: 503px;
  }

  .u-section-7 .u-shape-2 {
    width: 257px;
    height: 583px;
    margin-top: 85px;
    margin-right: 0;
  }

  .u-section-7 .u-group-1 {
    width: 470px;
    min-height: 461px;
    margin-top: -522px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-7 .u-image-1 {
    width: 410px;
    margin-top: 47px;
  }

  .u-section-7 .u-image-2 {
    width: 420px;
    height: 397px;
    margin-top: -453px;
  }

  .u-section-7 .u-group-2 {
    width: 462px;
    margin-top: -1099px;
    margin-right: 0;
    margin-bottom: 790px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-7 .u-shape-1 {
    width: 340px;
  }

  .u-section-7 .u-shape-2 {
    width: 186px;
    height: 407px;
    margin-top: 44px;
  }

  .u-section-7 .u-group-1 {
    min-height: 313px;
    margin-top: -360px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    width: 272px;
    height: 266px;
  }

  .u-section-7 .u-image-2 {
    width: 274px;
    height: 250px;
    margin-top: -306px;
    margin-right: 28px;
  }

  .u-section-7 .u-group-2 {
    width: 315px;
    margin-top: -896px;
    margin-bottom: 554px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/pexels-photo-9392381.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 747px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 966px;
  margin: 60px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 583px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 20px 18px 0;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 183px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-4 {
  width: 313px;
  font-size: 1rem;
  margin: 18px auto 0;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  line-height: 2;
  width: 315px;
  margin: 22px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 597px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-8 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  width: 100%;
  text-transform: uppercase;
  font-weight: 500;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    width: 284px;
  }

  .u-section-8 .u-text-6 {
    width: 284px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 800px;
}

.u-section-9 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-10 .u-image-1 {
  min-height: 400px;
  background-image: url("data:image/svg+xml;base64,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");
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-10 .u-image-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-10 .u-image-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-10 .u-image-1 {
    min-height: 380px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-10 .u-image-1 {
    min-height: 239px;
  }
}